Subject: [rtcweb] Meeting recordings for upcoming interim

From: Ted Hardie <[email-masked]>
Date: Wed, 14 May 2014 10:34:02 -0700

Just to confirm this, the audio visual folk have set things up so that the
meetings (both rtcweb and webrtc) should be recorded.  It will take two
days post meeting for them to emerge and probably a day or so after that to
be posted.  I apologize that I cannot make them available in real-time, but
they will available.

regards,

Ted